EDIT - feature request #6070

Implement IPNI style name export
09/12/2016 01:45 PM - Andreas Mdller

Status: New Start date:
Priority: Priority13 Due date:
Assignee: Katja Luther % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Reviewed Next Major Release
Severity: normal
Description
This format is required e.g. by JACQ. For an example see #6043
This export should be more generic:
e write in HQL not SQL
e allow configuration for including synonyms and misapplied names
¢ define classification / subtree
¢ highest rank
¢ define filename
Advanced features might be geographic filters or other filters.
Related issues:
Follows EDIT - feature request #6043: Name export for JACQ New

History

#1 - 09/12/2016 01:46 PM - Andreas Miiller

- Due date set to 08/26/2016

- Start date changed from 09/12/2016 to 08/26/2016

- Follows feature request #6043: Name export for JACQ added

#2 - 01/05/2017 01:33 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release

#3 - 02/19/2019 03:10 PM - Andreas Miiller
- Priority changed from Highest to Priority13
https://dev.e-taxonomy.eu/redmine/issues/6043
http://www.tcpdf.org

